<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="3064a04e-4e03-48ba-84b3-062df989b3ed1" value="0" />
    <set name="3064a04e-4e03-48ba-84b3-062df989b3edMusicBusinessProfileIds" />
    <int name="3064a04e-4e03-48ba-84b3-062df989b3edMusicUserIsBrandProfile" value="0" />
</map>
